Advanced roadmap - Error #409

undefined method parents_count
2011-02-07 14:33 - Luis Serrano

Status: Rejected Start date: 2011-02-07
Priority: Normal Due date: 2011-02-22
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.2

Source: Redmine version:

Detected on version:

Description

When | go to the roadmap after upgrade your plugin redmine returns this error

NoMethodError in Versions#index

Showing vendor/plugins/advanced_roadmap/app/views/versions/_info.html.erb where line #30 raised:
undefined method “parents_count' for #<Issue:0x9f26558>

Thanks for your plugin

History

#1 - 2011-02-07 15:31 - Luis Serrano
It is a problem with the budget plugin (issue_patch)

#2 - 2011-02-22 08:04 - Emilio Gonzalez Montaina

- Tracker changed from Support to Error

- Subject changed from undefined method "parents_coun to undefined method parents_count
- Due date set to 2011-02-22

- Category set to General

- Status changed from New to Rejected

- Assignee set to Emilio Gonzalez Montaria

- Target version set to Advanced roadmap 0.3.2

- % Done changed from 0 to 100

The budget plugin is incompatible with this plugin because it patchs badly the Issue model.
